{
  "paths": [
    {
      "_path": "lib/R/library/msm/CITATION",
      "path_type": "hardlink",
      "sha256": "e9aad3f4ef9876996ae55d26817a7993a0b8813f450e40ae421c4238992bfd86",
      "size_in_bytes": 663
    },
    {
      "_path": "lib/R/library/msm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "cd13917cddfd722b53124aca88be347912a073531d7368d881f1d3dade907325",
      "size_in_bytes": 1096
    },
    {
      "_path": "lib/R/library/msm/INDEX",
      "path_type": "hardlink",
      "sha256": "ac50a77ee8342901df85c64085816e57f13042cf90d5532a27106ee9cdd91592",
      "size_in_bytes": 4958
    },
    {
      "_path": "lib/R/library/msm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5b7dc780346e761f7b75672b45b70b4f43f6c94cfd488d83ff89083dc3f3b373",
      "size_in_bytes": 2750
    },
    {
      "_path": "lib/R/library/msm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "4ff6812ec6cf1d8e44d0525fabf69a90e4717e9e4116f9512123e509933e4e49",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/R/library/msm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "79a0197390e6502dd95396d9acb73882afc9688bcdbf20fbecafd39f92cc9bc3",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/msm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "19bfeece98db9eb604f3749ac60eea7d7b927e2510a7f99bcd3394ebefddac3d",
      "size_in_bytes": 2537
    },
    {
      "_path": "lib/R/library/msm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f3a8fb61307b4ca74ce723c210da273c71480ab8c173bb06e7498b7c88823665",
      "size_in_bytes": 1121
    },
    {
      "_path": "lib/R/library/msm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8511ef32b40a01824e5425ce1a523207cdef7da76b71c7f0829d6571210b598c",
      "size_in_bytes": 1122
    },
    {
      "_path": "lib/R/library/msm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "2bd17a59f95ddb40c95fe049c184c78acc3fedf33c41f51cc333908072ca4cbd",
      "size_in_bytes": 1038
    },
    {
      "_path": "lib/R/library/msm/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "58f0909253c9edfaaa2632b7d61c4f1b5a813e89ea35ba01e0a7a0f226edf8bf",
      "size_in_bytes": 224
    },
    {
      "_path": "lib/R/library/msm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "412150ea562c1de61444d269d97aa2c2d547eebd1ea32d791ba91351d63c059f",
      "size_in_bytes": 2318
    },
    {
      "_path": "lib/R/library/msm/NEWS",
      "path_type": "hardlink",
      "sha256": "32ef710ee36959da39f233d7962ae36a5171c2de67c25a72b0ac119be6e81921",
      "size_in_bytes": 41338
    },
    {
      "_path": "lib/R/library/msm/R/msm",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/msm/R/msm.rdb",
      "path_type": "hardlink",
      "sha256": "708138c557a1e9802d791c375e52041ee79b9cd5dc3ceb78bcab9ce3710a53ce",
      "size_in_bytes": 160264
    },
    {
      "_path": "lib/R/library/msm/R/msm.rdx",
      "path_type": "hardlink",
      "sha256": "deddf93d9297eb6588a19029caa72ca5960f638e028bfc004535a7c5a43cdbd5",
      "size_in_bytes": 3495
    },
    {
      "_path": "lib/R/library/msm/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "7235ad6715609b3c1a9783a392ca07f2b5b75945ff6c08d8066c20639b517b36",
      "size_in_bytes": 91607
    },
    {
      "_path": "lib/R/library/msm/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "ad145425bd72d88784078b89e2852db1f0d8b4f3ece38038b4e73043ad4ace87",
      "size_in_bytes": 118
    },
    {
      "_path": "lib/R/library/msm/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "8da7b4f84e313b987418419c35ac2144754e36cfeaf92fd9e68fd48c24f85d32",
      "size_in_bytes": 211
    },
    {
      "_path": "lib/R/library/msm/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2487962496f09507dfd4dc9b571d2155d14a25d3f004e30c36b6496119d757e6",
      "size_in_bytes": 1339
    },
    {
      "_path": "lib/R/library/msm/doc/msm-manual.R",
      "path_type": "hardlink",
      "sha256": "023963233c7590021d6344a5b56aaf1b3d1ffcee2c0204c57ec634f0d4deb958",
      "size_in_bytes": 10048
    },
    {
      "_path": "lib/R/library/msm/doc/msm-manual.pdf",
      "path_type": "hardlink",
      "sha256": "8a1a49f191f0cbdc2988a1791166c1db44e70b588659a76f54926be4848f25b3",
      "size_in_bytes": 386331
    },
    {
      "_path": "lib/R/library/msm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b1430d6d1a9691a43b64df753e54df457bb48ba9c6da17721d3d45205f6439ca",
      "size_in_bytes": 2327
    },
    {
      "_path": "lib/R/library/msm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d529d6a88960343d6740ee174a95926e1e318eaae43cfc61a327208e7751e288",
      "size_in_bytes": 810
    },
    {
      "_path": "lib/R/library/msm/help/msm.rdb",
      "path_type": "hardlink",
      "sha256": "9d5a5282d0ce0cc53a2e5f3622741e65c082e3b72854e829e1f087731a181d93",
      "size_in_bytes": 330266
    },
    {
      "_path": "lib/R/library/msm/help/msm.rdx",
      "path_type": "hardlink",
      "sha256": "46d7a71cbcd059c08c79c77326d1495f163e9ead3b5135a3a977b26ada9b8cdd",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/R/library/msm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "82c2a76c84f69962425d318726fa2af0579038415ec0062f8ea4ae9cda1145e9",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/R/library/msm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9d59bece132a1e13b6dd9717df3fc2eaee84338e6a05b2694509225e8df0c0cb",
      "size_in_bytes": 17081
    },
    {
      "_path": "lib/R/library/msm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/msm/libs/msm.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/r-msm_1540672312205/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "ee8b30c9a1e1f651c32571bcf0d207ca10176384c8c0521591a495ee159f1d23",
      "size_in_bytes": 176440
    }
  ],
  "paths_version": 1
}